@admin coucou les admins. Le certificat d'au moins un service n'est plus valide, vous pouvez réparer ça avec la ligne de commande suivante (en tout cas pour moi ça à fait le taf) :

certbot renew --force-renew --preferred-chain "ISRG Root X1"

Explications : octopuce.fr/letsencrypt-certif

Bisous :-)

Follow

@almet Merci ! Tu m'enlèves une épine du pied 🙂

@almet @thomas je prends aussi (enfin lundi, faut pas déconner). Mais ouais ça déconne de partout là et on se fait engueuler alors que c'est même pas un PB côté serveur!

Sign in to participate in the conversation
masto.oncletom.io

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!